Subject: [Idr] Withdrawing request for early assignment of mib-2 OIDs

From: Jeffrey Haas <[email-masked]>
Date: Tue, 3 Mar 2009 09:54:56 -0500

After further discussion with our MIB doctor and the working group
chairs, I'd like to withdraw my request for an early allocation for
mib-2 OIDs for the BGP MIBv2 MIBs.  We would like to get the MIBs a
little further along in the standardization process before we take that
step.

-- Jeff